.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:880px; }

/*======= header =======*/
#header {background:url(images/top.jpg) no-repeat top left}
#header .col-1{ width:217px; margin-right:4px}
#header .col-2{ width:217px}

/*======= index.html =======*/
#page1 #content .col-1{ width:300px; margin-right:9px}
#page1 #content .col-2{ width:288px; margin-right:7px}
#page1 #content .col-3{ width:288px}
#page1 #content .col-4{ width:560px}
#page1 #content .col-5{ width:294px}
#page1 #content .col-6{ width:256px}
#page1 #content .bg{ background:url(images/tail4.gif) repeat-y 284px top } 
#page1 #content .bg1{ background:url(images/tail4.gif) repeat-y 579px top } 
/*======= index-1.html =======*/
#page2 #content .col-1{ width:288px; margin-right:37px}
#page2 #content .col-2{ width:555px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:288px; margin-right:9px}
#page3 #content .col-2{ width:560px;}
#page3 #content .col-3{ width:288px}
#page3 #content .col-4{ width:265px; margin-right:32px}
#page3 #content .col-5{ width:265px; margin-right:32px}
#page3 #content .col-6{ width:260px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:288px; margin-right:37px}
#page4 #content .col-2{ width:555px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:436px; margin-right:8px}
#page5 #content .col-2{ width:436px}
#page5 #content .col-3{ width:173px}
#page5 #content .col-4{ width:212px}


/*======= footer =======*/
#footer { height:63px; }